# Codevember 2015
## Finger Finger Revolution

Repository for the annual codevember. 

## Description
A small Unity/Android Game 

## Setup
Download Unity Version 2022.3.33f1 and load the project folder `/codevember15/` into Unity. Additionally download the Android SDK and link it into Unity. Normally things should work right out of the box.

## Misc
We suggest to peak into the manual at http://docs.unity3d.com/Manual/index.html to get a first grip at Unity's datatypes and structure (e.g. assets), but thats not absolutly necessary - we will give a intro on friday evening and eventually on saturday morning.

## Contributers
- Patrick Schulz
- Christoph Kreisl
- Benedikt Beuttler
- Jens Schindel
- Ido Freeman
- Mitja Ohm
- Marius Krieger
- Daniel Titz
- Tobias Rittig
- Mathias Schlenker